Help installing gisgraphy on ubuntu server 12.04.5

post relative to the use / install of gisgraphy

Help installing gisgraphy on ubuntu server 12.04.5

Postby joepr » Sat Oct 18, 2014 8:50 pm

Hello Experts

I really need your help on this one. I follow the tutorial on this link http://stevenyue.com/2013/04/24/install-gisgraphy-on-ubuntu-12-04-from-scratch/ I was able to install it 100% on a Ubuntu Desktop 12.04.5 in around 15 minutes I had it working perfectly however I try to do the same installation on a Ubuntu Server 12.04.5 and I couldn't get this part done:

Code: Select all
sudo apt-get install postgresql-9.1-postgis


Every time I try I get this error.

Code: Select all
Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package postgresql-9.1-postgis
E: Couldn’t find any package by regex ‘postgresql-9.1-postgis’


I try to search the web for a solution but I couldn't find any. How could this work on a Ubuntu 12.04.5 Desktop and not on a 12.04.5 Server ?

Best Regards,
Joe
joepr
 
Posts: 1
Joined: Sat Oct 18, 2014 8:38 pm

Return to user

Who is online

Users browsing this forum: No registered users and 1 guest

cron